

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display: none;


}
.nbs-flexisel-container {
position: relative;
max-width: 100%;
}
.nbs-flexisel-ul {
position: relative;
width: 9999px;
margin: 0px;
padding: 0px;
list-style-type: none;
text-align: center;
}
.nbs-flexisel-inner {
overflow: hidden;
float: left;
width: 100%;

border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.nbs-flexisel-item {
float: left;
margin: 0px;
padding: 0px;
cursor: pointer;
position: relative;
line-height: 0px;
}
.nbs-flexisel-item > img {
width: 100%;
cursor: pointer;
positon: relative;
margin-top: 10px;
margin-bottom: 10px;
max-width: 182px;
max-height: 182;
}
.nbs-flexisel-item > p 
	{ 
						padding:5px;
						font:normal 12px Arial, Helvetica, sans-serif;
						color:#121212;
						}
/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
width: 40px;
height: 38px;
position: absolute;
cursor: pointer;
z-index: 100;
}
.nbs-flexisel-nav-left {
left: 0px;
background: url(../images/button-previous.png) no-repeat;
}
.nbs-flexisel-nav-right {
right: 0px;
background: url(../images/button-next.png) no-repeat;
}
